:root{
    --bs-body-bg: #080605;
    --bs-second-color: #B70900;
    --bs-second-color-hover: #e00c01!important;
    --bs-body-color: #fff;
    --border-gradient: rgba(240, 236, 236, 0.51);
    --gray:#818181;
}
@font-face {
    font-family: 'Better Land RUS';
    src: url('../fonts/betterlandrus/BetterLandRUS.eot');
    src: url('../fonts/betterlandrus/BetterLandRUS.eot?#iefix') format('embedded-opentype'),
    url('../fonts/betterlandrus/BetterLandRUS.woff2') format('woff2'),
    url('../fonts/betterlandrus/BetterLandRUS.woff') format('woff'),
    url('../fonts/betterlandrus/BetterLandRUS.ttf') format('truetype'),
    url('../fonts/betterlandrus/BetterLandRUS.svg#BetterLandRUS') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Murecho';
    src: url('../fonts/murecho/subset-Murecho-Regular.eot');
    src: url('../fonts/murecho/subset-Murecho-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/murecho/subset-Murecho-Regular.woff2') format('woff2'),
    url('../fonts/murecho/subset-Murecho-Regular.woff') format('woff'),
    url('../fonts/murecho/subset-Murecho-Regular.ttf') format('truetype'),
    url('../fonts/murecho/subset-Murecho-Regular.svg#Murecho-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Murecho';
    src: url('../fonts/murecho/subset-Murecho-Light.eot');
    src: url('../fonts/murecho/subset-Murecho-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/murecho/subset-Murecho-Light.woff2') format('woff2'),
    url('../fonts/murecho/subset-Murecho-Light.woff') format('woff'),
    url('../fonts/murecho/subset-Murecho-Light.ttf') format('truetype'),
    url('../fonts/murecho/subset-Murecho-Light.svg#Murecho-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Murecho';
    src: url('../fonts/murecho/subset-Murecho-SemiBold.eot');
    src: url('../fonts/murecho/subset-Murecho-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/murecho/subset-Murecho-SemiBold.woff2') format('woff2'),
    url('../fonts/murecho/subset-Murecho-SemiBold.woff') format('woff'),
    url('../fonts/murecho/subset-Murecho-SemiBold.ttf') format('truetype'),
    url('../fonts/murecho/subset-Murecho-SemiBold.svg#Murecho-SemiBold') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Murecho';
    src: url('../fonts/murecho/subset-Murecho-Bold.eot');
    src: url('../fonts/murecho/subset-Murecho-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/murecho/subset-Murecho-Bold.woff2') format('woff2'),
    url('../fonts/murecho/subset-Murecho-Bold.woff') format('woff'),
    url('../fonts/murecho/subset-Murecho-Bold.ttf') format('truetype'),
    url('../fonts/murecho/subset-Murecho-Bold.svg#Murecho-Bold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Medium.eot');
    src: url('../fonts/oswald/Oswald-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/oswald/Oswald-Medium.woff2') format('woff2'),
        url('../fonts/oswald/Oswald-Medium.woff') format('woff'),
        url('../fonts/oswald/Oswald-Medium.ttf') format('truetype'),
        url('../fonts/oswald/Oswald-Medium.svg#Oswald-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
html{
    overflow-x: hidden;
}
body {
    font-family: 'Murecho', sans-serif;
    font-size: 18px;
    line-height: 1.3;
    color: white;
}
*{
    box-sizing: border-box;
    outline: none;
}
.red {
    color:var(--bs-second-color);
}
.gray {
    color:var(--gray);
}
img{
    max-width: 100%;
    height: auto
}
.breadcrumb-item.active {
  color: var(--bs-second-color)!important;
}
.breadcrumb-item + .breadcrumb-item::before {
  color: var(--bs-second-color);
  content: '';
  width: 4px;
  height: 7px;
  background: url("../images/divider.svg") no-repeat center;
  background-size: contain;
  display: block;
  margin-right:0.5rem;
  margin-top: 0.2rem;
}
.mod-breadcrumbs__item {
    display: flex;
    align-items: center;
}
h1,h2,h3,h4,h5,h6{margin-bottom:12px; font-weight: 500}
h1{
    font-size:2.5rem
}
h2{
    font-size:2rem
}
h3{
    font-size:1.75rem
}
h4{
    font-size:1.5rem
}
h5{
    font-size:1.25rem
}
h6{
    font-size:1rem
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover {
    color: inherit;
    text-decoration: underline;
}
.width-auto{
    width: auto;
}
.btn-no {
    margin:0;
    padding: 0;
    border: none;
    background: none;
}
.btn{
    border: none;
    padding: 1rem 1.8rem;
    border-radius: 0;
    line-height: 1;
}
.btn-danger {
    --bs-btn-bg: var(--bs-second-color);
    --bs-btn-border-color: var(--bs-second-color);
    font-size: 20px;
}
.z-n1 {
    z-index: -1;
}
.z-1 {
    z-index: 1;
}
.fs-16 {
    font-size: 16px;
}
.fs-18 {
    font-size: 18px;
}
.fs-20 {
    font-size: 20px;
}
.fs-22 {
    font-size: 22px;
}
.fs-24 {
    font-size: 24px;
}
.fs-30 {
    font-size: 30px;
}
.fs-34 {
    font-size: 34px;
}
.fs-39 {
    font-size: 39px;
}
.fs-40 {
    font-size: 40px;
}
.fs-80 {
    font-size: 80px;
}
.fs-140{
    font-size: 130px;
}
.fs-230 {
    font-size: 230px;
}
.fw-300 {
    font-weight: 300;
}
.fw-400 {
    font-weight: 400;
}
.fw-500 {
    font-weight: 500;
}
.fw-600 {
    font-weight: 600;
}
.ff-better-land {
    font-family: 'Better Land RUS', sans-serif;
}
.ff-oswald {
    font-family: 'Oswald', sans-serif;
}
.ratio-21x7 {
    --bs-aspect-ratio: 33%;
}
.w-200 {
    width: 200%;
    max-width: unset;
    height: auto;
}
.w-135 {
    width: 135%;
    max-width: unset;
    height: auto;
}
.object-fit-cover {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.header{
    z-index: 102;
}
.header p, .container-debug p, .container-map p{margin-bottom: 0}
.color-red {
    color: #F60C00;
}
.color-red:hover {
    color: var(--bs-second-color-hover);
}
#top-menu li{
    position: relative;
}
#top-menu > li {
    padding-bottom: 20px;
    margin-bottom: -20px;
}
#top-menu li a {
    font-size:20px;
    margin:0;
    color:#fff;
    padding:0;
    font-weight:300;
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px dotted transparent;
}
#top-menu li.active>a,
#top-menu>li:hover>a,
#top-menu>li>ul li:hover > a {
    text-decoration: none;
    border-bottom: 1px dotted;
    color: var(--bs-second-color);
}
#top-menu>li>ul{
    list-style: none;
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.7s linear;
    min-width: 252px;
    max-width: 100%;
    border-radius: 5px;
    background-color: var(--bs-body-bg);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    border: 1px solid rgba(240,236,236,0.5);
    padding: 20px;

}
#top-menu>li:hover>ul{
    visibility: visible;
    opacity: 1;
    top: 100%;
    z-index: 1;
}
#top-menu>li>ul li:not(:last-child) a {
margin-bottom: 15px;
}

.footer-menu{list-style: none;padding:0;margin:0;}
.footer-menu li{margin-bottom:16px}
.footer-menu li a{font-size:18px;color:white;font-weight:300; text-decoration: none}
.footer-menu li a:hover,.footer-menu li.active a{text-decoration: underline;}

.footer a, .container-debug a{
    color: inherit;
    text-decoration: none;
}
.footer a:hover, .container-debug a:hover{
    text-decoration: underline;
}
.container-footer {
    font-size: 14px;
}
.mod-articles-items {
    list-style: none;
    padding: 0;
}
.title-card-bottom {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.27);
    padding: 10px;
    margin: 0;
}
.card-border-content, .form-control {
    border-radius: 5px;
    border: 1px solid var(--border-gradient);
}
.full-width {
    display: block;
    transform: translateX(-50%);
    margin-left: 50%;
    width: 100vw;
}
.container-below-top{
    top: 0;
    z-index: 1;
    transform: translateX(-50%);
    margin-left: 50%;
}
.swiper-button {
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    background-image: url("/images/arrow-left.svg");
    background-repeat: no-repeat;
    background-position: center;
}
.swiper-button:hover {
    background-image: url("/images/arrow-left-active.svg");
    border: 1px solid var(--bs-second-color);
    /*transition: background-image 0.3s ease-in-out, border 0.3s ease-in-out;*/
}
.swiper-button.swiper-button-disabled {
    opacity: 0.5;
    cursor: default;
}
.swiper-button-custom-next {
    transform: rotate(180deg);
}
.w-400{
    width:400px;
    max-width: 100%;
}
.w-500{
    width:500px;
    max-width: 100%;
}
.w-70{
    width:70%;
}
.back-to-top-link {
    visibility: hidden;
    position: fixed;
    right: 20px;
    bottom: 40px;
    width: 50px;
    height: 50px;
    background: var(--bs-second-color);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background 0.3s ease-in-out;
    z-index: 100;
}
.back-to-top-link:hover {
    background: var(--bs-second-color-hover);
}
.back-to-top-link:after {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background-image: url("/images/arrow-left.svg");
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(90deg);
}
.btn-next {
    text-decoration: none;
    color: var(--bs-second-color);
    font-weight: 500;
    cursor: pointer;
}
.btn-next:hover, .btn-next:focus, .btn-next:active {
    color: var(--bs-second-color-hover)!important;
}
.btn-next:after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 13px;
    background: url("/images/icon-next.svg") no-repeat;
    margin-left: 20px;
}
.btn-small {
    padding: 0.5rem 1rem;
    font-size: 16px!important;
}
.running {
    background-color: #212020;
    text-transform: uppercase;
    padding: 1rem 0;
    letter-spacing: 0.05em;
    font-weight: 300;
}
.running span {
    position: relative;
}
.running span::after {
    content: '';
    position: absolute;
    right: 21px;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    background-color: currentColor;
    border-radius: 50%;
}
.fancybox__content {
    border-radius: 5px!important;
    border: 1px solid rgba(240,236,236,0.5)!important;
    background-color: var(--bs-body-bg)!important;
    color: #fff!important;
}
.fancybox__content > .f-button.is-close-btn {
    top: 10px!important;
    right: 10px!important;
}
.forma-raschet-inner {
    /*min-width: 1000px;*/
    max-width: 100%;
}
.form-outer {
    width: 920px;
}
.modal-video {
    height:60vh;
    min-width: 60vw;
    max-width: 90vw;
    max-height: 90vh;
    min-height: 240px;
}
.card-video:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url("/images/icon-video.svg") no-repeat center;
    position: absolute;
    opacity: 0.6;
    transition: opacity 0.3s ease-in-out;
}
.card-video-outer:hover .card-video:after {
    opacity: 1;
}
.subhead-subtitle {
    font-family: 'Oswald', sans-serif;
}
@media screen and (min-width: 992px) {
    .forma-raschet-inner {
        width: 900px;
    }
}
.forma-modal-head {
    text-align: center;
    color: #fff;
    font-size: 25px;
}
.forma-modal-head h4 {
    font-family: 'Better Land RUS', sans-serif;
    font-size: 80px;
    font-weight: 400;
    color: var(--bs-second-color);
}
.forma-raschet-step {
    border-radius: 100%;
    border: 1px solid #fff;
    padding: 10px;
    font-size: 20px;
}
.forma-raschet-step.active {
    border: 1px solid var(--bs-second-color);
}
.position-unset {
    position: unset!important;
}
.form-check {
    margin-bottom: 14px;
    position: relative;
}
.form-check:before {
    content: "";
    display: inline-block;
    width: 29px;
    height: 29px;
    border: 1px solid #fff;
    border-radius: 50%;
    position: absolute;
    left: 0;
}
.form-check input[type=radio], .form-check input[type=checkbox] {
    display: none;
}
.form-check-checkbox:before {
    width: 17px;
    height: 17px;
    border: 1px solid var(--bs-second-color);
    border-radius: 0;
    top: 3px;
}
.form-check label {
    display: inline-block;
    cursor: pointer;
    padding-left: 20px;
    user-select: none;
}
.form-check label:before {
    content: "";
    display: inline-block;
    width: 23px;
    height: 21px;
    position: absolute;
    left: 7px;
}
.form-check-checkbox {
    padding-left: 0.9rem;
}
.form-check-checkbox label:before {
    width: 17px;
    height: 17px;
    left: 0;
    top: 3px;
}
.form-check input[type=radio]:checked + label:before {
    background: url(/images/icon-check.svg) 0 0 no-repeat;
}
.form-check input[type=checkbox]:checked + label:before {
    background: var(--bs-second-color) url(/images/icon-check-white.svg) center no-repeat;
    background-size: 12px;
}
.btn-send {
    border: 1px solid var(--bs-second-color);
    color: rgba(255, 255, 255, 0.7);
    font-size: 20px;
    text-align: center;
    transition: color 0.3s ease-in-out;
}
.btn-send:hover {
    border: 1px solid var(--bs-second-color);
    color: rgba(255, 255, 255, 1);
}
p:last-child {
    margin-bottom: 0;
}
.subhead-article {
    min-height: 430px;
}
@media (min-width: 979px) {
    .subhead-subtitle {
        padding-left: 90px;
        width: 60%;
    }
}
.figure-gradient-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: -1;
}
.figure-gradient-inner-bottom {
    top: unset;
    bottom: 0;
    height: 300px;
}
.figure-gradient {
    position: absolute;
    width: 50%;
    height: 120%;
    left: 0;
    top: 0;
    background: radial-gradient( circle at center, rgba(213, 26, 21, 0.9) 0%, transparent 60% );
    filter: blur(90px);
    transform: matrix(-0.83, -0.56, -0.56, 0.83, 0, 0);
    pointer-events: none;
}
.mod-reviews a:hover {
    text-decoration: none;
}
.rating-mini span {
    width: 20px;
    height: 20px;
    background-image: url("/images/star-not.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.rating-mini span.active {
    background-image: url("/images/star.svg");
}
.btn-answer {
    padding-right: 30px!important;
    position: relative;
}
.btn-answer:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 60%;
    transform: translateY(-50%) rotate(90deg);
    width: 18px;
    height: 18px;
    background: url("/images/arrow-left-active.svg") right center no-repeat;
}
.btn-answer[aria-expanded="false"]:after {
    transform: translateY(-50%) rotate(180deg);
}

.answer-content {
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.07);
    padding-left: 60px !important;
    background-image: url("/images/logo.png");
    background-repeat: no-repeat;
    background-position: 10px 16px;
    background-size: 40px;
}
.row-etaps {
    min-height: 284px;
    counter-reset: counter-etaps;
}
.row-etaps > div {
    position: relative;
}
.row-etaps > div:after {
    counter-increment: counter-etaps;
    content: counter(counter-etaps, decimal-leading-zero);
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    top: 12px;
    right: 24px;
    background: radial-gradient( circle at center, rgba(213, 26, 21, 0.9) 0%, transparent 90% );
    border: 1px solid var(--bs-second-color);
}
.title-card-bottom-etaps h4 {
    font-size: 16px;
    font-weight: 400;
}
.figure-gradient-inner-etaps .figure-gradient {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: radial-gradient( circle at center, rgba(213, 26, 21, 0.9) 0%, transparent 80% );
    filter: blur(50px);
    transform: unset;
}
.table-price, .table-price > tbody, .table-price > tbody > tr {
    display: flex;
    width: 100%;
}
.table-price > tbody {
    flex-direction: column;
    gap: 10px;
}
.table-price > tbody > tr {
    justify-content: space-between;
    border: 1px solid var(--border-gradient);
    border-radius: 5px;
    padding: 10px;
}
.table-price > tbody > tr > td {
    border: none!important;
    font-size: 20px;
    font-weight: 400;
}
.table-price > tbody > tr > td:last-child {
    text-align: right;
    font-weight: 600;
}
.m-n4 {
    margin: -1.5rem !important;
}
.mx-n4 {
    margin-right: -1.5rem !important;
    margin-left: -1.5rem !important;
}
.mb-n4 {
    margin-bottom: -1.5rem !important;
}
.review-text {
    max-height: 13rem; /* Примерно 8 строк */
    overflow: hidden;
    transition: max-height 0.4s ease;
    line-height: 1.4em;
}
.review-text.show-all {
    max-height: none;
}
.icon-angle {
    width: 48px;
    height: 48px;
    border: 1px solid #fff;
    display: block;
    background-image: url("/images/arrow-left.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 18px;
}
.icon-angle-right {
 transform: rotate(180deg);
}
a:hover .icon-angle {
    border:1px solid var(--bs-second-color);
    background-image: url("/images/arrow-left-active.svg");
}
.row-nez-reviews a {
    font-family: 'Oswald', sans-serif;
}
@media (width >= 990px) {
    .container-top-slider {
        top: -220px;
        margin-bottom: -220px;
    }
}
@media (width <= 768px) {
    .icon-angle {
      width: 40px;
      height: 40px;
    }
    .btn {
      font-size: 18px!important;
    }
    .top-logo {
        font-size: 13px;
    }
    .footer-logo {
        font-size: 18px;
    }
    .fs-20 {
      font-size: 16px;
    }
    .fs-24 {
        font-size: 19px;
    }
    .fs-39 {
        font-size: 32px;
    }
    .subhead-article .fs-39 {
        font-size: 20px;
    }
    .subhead-article h1.mb-5 {
        margin-bottom:1.5rem!important;
    }
    .subhead-subtitle {
        padding-left: 40px;
    }
    .subhead-subtitle .btn {
        min-width: 200px;
    }
    .fs-80 {
        font-size: 50px;
    }
    .row-cols-3 > *, .row-cols-4 > *, .row-cols-5 > *, .col-auto {
        width: 100%;
    }
    .navbar-custom .navbar-toggler {
        z-index: 10;
        border: 1px solid var(--bs-second-color);
        padding: 12px;
    }
    .navbar-custom .navbar-toggler:focus{
        box-shadow: none;
    }
    .navbar-custom .navbar-collapse{
        position: absolute;
        top: 100%;
        right: 0;
        width: 100vw;
        height: auto;
        padding: 20px 60px 20px 20px;
        background-color: var(--bs-body-bg);
        align-items: flex-start;
        left: 0;
    }
    .navbar-custom .top-menu.mod-menu{
        flex: 0 0 auto;
    }
    .icon-menu{
        width: 24px;
        height: 24px;
        background-image: url("../images/toggler.svg");
        background-repeat: no-repeat;
        background-position: center;
        display: block;
    }
    .navbar-toggler[aria-expanded="true"] .icon-menu{
        background-image: url("../images/toggler-close.svg");
    }
    #top-menu > li {
        padding-bottom: 0;
        margin-bottom: 12px;
    }
    #top-menu > li > ul {
        position: relative;
        visibility: visible;
        opacity: 1;
        border: none;
        padding: 12px 12px 12px 24px;
    }
    .top-slider .swiper{
        padding-bottom: 80px!important;
    }
    .top-slider .swiper-buttons {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
    .top-slider .ratio-21x7 {
        --bs-aspect-ratio: 100%;
    }
    .top-slider .title-slider,.top-slider .img-slide {
        position: relative!important;
        left: unset!important;
        top: unset!important;
        transform: unset!important;
    }
    .top-slider .title-slider {
        width: 80%;
        margin: 0 auto;
        line-height: 1.1;
    }
    .top-slider .title-slider br {
        display: none;
    }
    .top-slider .title-slider .fs-140 {
        font-size: 60px;
    }
    .top-slider .title-slider .fs-39 {
        font-size: 24px;
    }
    .ratio-mobile-none:before {
        display: none;
    }
    .ratio.ratio-mobile-none > * {
        position: unset!important;
        width: unset;
        height: unset;
    }
    .mod-articles-items > li:not(:last-child) {
        margin-bottom: 1.5rem!important;
    }
    .footer-phone .fs-24 {
        font-size: 24px;
    }
    .footer-menu li a {
        text-transform: none;
        font-weight: 400;
    }
    .subhead-article {
        width: 100%;
        margin: 0 auto;
    }
    .subhead-article .fs-140 {
        font-size: 60px;
    }
    .subhead-image {
        position: relative!important;
        margin-top: 2rem;
        transform: unset!important;
    }
    #mod-custom138 .col:not(:last-child), #mod-custom139 .col:not(:last-child) {
        margin-bottom: 1.5rem;
    }
    #mod-custom138 img.position-absolute, #mod-custom139 img.position-absolute  {
        position: relative!important;
        padding-top: 2rem;
    }
    .row-nez-reviews {
        margin-bottom: 2rem;
    }
    .com-content-category-blog__navigation {
        flex-direction: column;
        gap: 1rem;
    }
    .row-etaps > div {
      height: 200px;
      margin-bottom: 20px;
    }
}
@media (max-width: 1024px) {
    #top-menu li a {
        font-size: 18px;
    }
    #mod-custom113 .fs-24 {
        font-size: 20px;
        line-height: 1.2;
    }
    #mod-custom114 .btn {
        padding: 0.9rem 1.5rem;
        font-size: 16px;
    }
    .container-top-slider {
        top: -120px;
        margin-bottom: -120px;
    }
    .top-slider .ratio-21x7 {
        --bs-aspect-ratio: 50%;
    }
    .top-slider .fs-140 {
        font-size: 116px;
        line-height: 1;
    }
    .top-slider .title-slider {
        width: 80%;
    }
    .top-slider .swiper-buttons.pb-5 {
        padding-bottom: 0!important;
    }
}
@media (max-width: 1024px) and (min-width: 768px) {
    .header-right {
        display: flex;
        flex-direction: row;
        gap: 1rem;
        align-items: center;
    }
}
@media (min-width: 1024px) and (max-width: 1280px) {
    .container-top-slider {
        top: -120px;
        margin-bottom: -120px;
    }
    .top-slider .title-slider {
        width: 80%;
    }
    .ratio-21x7 {
        --bs-aspect-ratio: 50%;
    }
}
@media (min-width: 1280px) and (max-width: 1920px) {
    .top-slider .fs-140 {
        font-size: 116px;
        line-height: 1;
    }
    .top-slider .title-slider .fs-39 {
        font-size: 36px;
    }
    .ratio-21x7 {
        --bs-aspect-ratio: 40%;
    }
}
@media (max-width: 979px) {
    .w-500{
        width:100%;
    }
}
@media (width <= 575px) {
    .fs-80 {
        font-size: 46px;
    }
    .w-sm-100 {
        display: block;
        width: 100%;
    }
    #mod-custom137 p {
        text-align: center;
    }
    #mod-custom137 img {
        display: block;
        margin: 0 auto!important;
        margin-bottom: 8px!important;
    }
    #mod-custom137 img.opacity-0 {
        display: none;
    }
}
@media (width <= 350px) {
    #mod-custom149 .fs-24 {
        font-size: 16px;
    }
}
.object-fit-contain {
    object-fit: contain;
}
